#English strings go here
bg:
  plugin_openproject_avatars:
    name: "Аватари"
    description: >-
      This plugin allows OpenProject users to upload a picture to be used as an avatar or use registered images from Gravatar.
  label_avatar: "Аватар"
  label_avatar_plural: "Аватари"
  label_current_avatar: "Текущ аватар"
  label_choose_avatar: "Изберете аватар от файл"
  message_avatar_uploaded: "Успешно променен аватар."
  error_image_upload: "Грешка при съхранение на образа."
  error_image_size: "Образа е твърде голям."
  button_change_avatar: "Промяна на аватара"
  are_you_sure_delete_avatar: "Сигурни ли сте, че искате да изтриете аватара си?"
  avatar_deleted: "Аватара е изтрит успешно."
  unable_to_delete_avatar: "Аватара не може да бъде изтрит."
  wrong_file_format: "Разрешени формати са jpg, png, gif"
  empty_file_error: "Моля вдигайте валидни образи (jpg, png, gif)"
  avatars:
    label_avatar: "Аватар"
    label_gravatar: 'Граватар'
    label_current_avatar: 'Текущ аватар'
    label_local_avatar: 'Потребителски аватар'
    text_current_avatar: |
      Следващото изображение показва текущия аватар.
    text_upload_instructions: |
      Качете свой собствен персонализиран аватар от 128 на 128 пиксела. По-големите файлове ще бъдат преоразмерени и изрязани, за да съвпадат.
      Визуализация на вашия аватар ще бъде показан преди качването, след като изберете изображение.
    text_change_gravatar_html: 'За да промените или добавите Граватар за вашия пощенски адрес, отидете на %{gravatar_url}.'
    text_your_local_avatar: |
      OpenProject ви позволява да качвате собствен персонализиран аватар.
    text_local_avatar_over_gravatar: |
      Ако зададете такъв, този персонализиран аватар се използва с предимство пред граватара по-горе.
    text_your_current_gravatar: |
      OpenProject използва вашия граватар, ако сте регистрирали такъв, или по подразбиране изображение или икона, ако такава съществува.
      Настоящият граватар е както следва:
    settings:
      enable_gravatars: 'Активиране на потребителски граватари'
      gravatar_default: "Подразбиращо се изображение от Gravatar"
      enable_local_avatars: 'Активиране на потребителски граватари'
